/*-----------------------------------------------------------------------------------*/
/*	    
/*      Built with blocs
/*-----------------------------------------------------------------------------------*/

body{
	margin:0;
	padding:0;
    background:#FFF;
    -webkit-font-smoothing: antialiased;
}
a:hover{text-decoration: none;}


/* Globals type styling */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:Lato;
}

/* Site container width */

.container{
	max-width:1170px;
}

/* Blocs */

.bloc{
	width:100%;
	background: 50% 50% no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/* Bloc sizes */

.bloc-lg{
	padding:100px 0;
}
.bloc-md{
	padding:50px 0;
}
.bloc-sm{
	padding:20px 0;
}


/* Bloc - Dark theme */

.d-bloc{
	color:#ffffff;
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
	background:#43ACB9;
}
.d-bloc h1, .d-bloc h2, .d-bloc h3, .d-bloc h4,.d-bloc h5, .d-bloc h6, .d-bloc .ico{
	color:#ffffff;
}
.d-bloc .icon-round{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border:3px solid #009fad;
	width:8%;
}
.d-bloc a{
	color:rgba(255,255,255,.6);
}
.d-bloc a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}


/* Bloc - Light theme */

.l-bloc{
	color:rgba(0,0,0,.5);
}
.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc h1,.l-bloc h2,.l-bloc h3,.l-bloc h4,.l-bloc h5, .l-bloc h6, .l-bloc .ico{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round{
	border-color:rgba(0,0,0,.7);
}
.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.l-bloc a{
	color:rgba(0,0,0,.6);
}
.l-bloc a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.l-bloc .btn-wire, .l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}
.voffset{
	margin-top:30px;
}
/* Bloc Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* Custom bloc styling */

#nav-bloc,#bloc-2,#bloc-3,#bloc-4,#bloc-5,#bloc-6,#bloc-8,#bloc-10,#bloc-11{
	background-color:#ffffff;
}
#bloc-1{
	background-color:#44acb9;
}
#bloc-7,#bloc-9{
	background-color:#f8f8f8;
}
#bloc-12{
	background-color:#3a3a3a;
}
#bloc-13{
	background-color:#3a3a3a;
}
#bloc-3 h3,#bloc-3 h3,#bloc-3 h3,#bloc-5 h3,#bloc-5 h3,#bloc-5 h3,#bloc-9 h1,#bloc-9 h1,#bloc-9 h1,#bloc-9 h1{
	color:#44acb9;
}
#bloc-4 h2,#bloc-6 h2,#bloc-8 h2,#bloc-8 h3,#bloc-8 h3,#bloc-8 h3,#bloc-8 h3,#bloc-8 h3,#bloc-8 h3{
	color:#959595;
}

#bloc-11 h2{
	color:#959595;
}
#bloc-1{
	color:#ffffff;
}
#bloc-4,#bloc-5,#bloc-6,#bloc-8,#bloc-9{
	color:#959595;
}

h3 {
	color:#959595 !important;
	}

ul, ol{
	text-align:justify;
	font-size:16px;
	}
	
li{
	margin-top:10px;
	}
#bloc-1 p{
	font-family: Lato;
	font-weight: lighter;
	font-size: 30px;
	text-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 2px;
}
#bloc-2 p{
	font-family: Lato;
}
h2{
	font-size: 40px;
	margin-bottom: 0px;
}
#bloc-5 h3{
	line-height: 80px;
}
#bloc-6 h2{
	font-size: 40px;
	margin-bottom: 0;
}
#bloc-6 p{
	font-size: 20px;
}
#bloc-7 h2{
	font-size: 40px;
	margin-bottom: 0;
	color:#ffffff!important;
}
#bloc-8 h2{
	font-size: 40px;
	line-height: 44px;
}
#bloc-8 p{
	font-size: 16px;
}
#bloc-8 h3{
	font-size: 20px;
}
#bloc-9 h1{
	font-size: 50px;
}
#bloc-9 p{
	font-size: 16px;
}
#bloc-10 h4{
	font-size: 16px;
	font-family: Lato;
	font-weight: 700;
}
#bloc-11 p{
	font-size: 20px;
	color:#959595;
}
#bloc-12 p{
	font-size: 16px;
}

div#bloc-12 .mg-md{
	margin-bottom:none;
	}

#bloc-14 p{
	font-size:16px;
	padding-top:20px;
	color:#ffffff;
	}
	
#bloc-14 h2{
	color:#ffffff;
	}
	
.modal-title {
	color:#43acb9 !important;
	font-size:24px;
	}
/* Bloc image backgrounds */

.bg-quotes_bg{
	background-image:url('img/quotes_bg.jpg');
}
.bg-grass_bg_1{
	background-image:url('img/grass_bg_1.jpg');
}
.bg-faq_bg{
	background-image:url('img/faq_bg.jpg');
}
.bg-header_bg{
	background-image:url('img/header_bg.jpg');
}
.bg-Header-Employers-Page{
	background-image:url('img/Header-Employers-Page.jpg');
}

.bg-bluegrass_bg{
	background-image:url('img/training_bg.jpg');
	}

.bg-kindwords_bg{
	background-image:url('img/quotes_bg.jpg');
	}
	
div#bloc-7{
	background-image:url('img/quotes_bg.jpg');
	}

/* NavBar */

.navbar{
	margin-bottom: 0;
}
.navbar-brand{
	font-size: 25px;
	font-weight: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}
.navbar-brand img{
	width: auto;
    margin: -25px 5px 0 0;
    max-height: 70px;
}
.navbar-brand{
	padding: 15px 15px;
}
.navbar .nav{
	padding-top: 2px;
	margin-right: -16px;
	float:right;
}
.nav > li{
	float: left;
	margin-top: 4px;
	font-size: 14px;
}
.nav > li a:hover{
	background:transparent;
	color:#25A1B3;
}
.navbar-toggle{
	margin: 12px;
	border: 0px;
}
.navbar-toggle:hover{
	background:transparent!important;
}
.navbar-toggle .icon-bar{
	background-color: rgba(0,0,0,.5);
	width: 26px;
}

/* Bric adjustment margins */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}

/* Buttons */

.btn{
	margin: 0 5px 5px 0;
}
.btn.pull-right{
	margin: 0 0 5px 5px;
}
.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF!important;
	background:rgba(0,0,0,.3);
}
.btn-sq{
	border-radius: 0px;
}
.btn-wire{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-wire:hover{
	background:transparent!importantborder:2px solid transparent;
}

/* Button colour styles */

.btn-c-1{
	background:#44acb9;
	color:#FFF!important;
}
.btn-c-1:hover{
	background:#368a94;
	color:#FFF!important;
}
.wire-btn-c-1{
	color:#25A1B3!important;
	border-color:#25A1B3!important;
}

.wire-btn-c-1:hover{
	background-color:#25A1B3!important;
	color:#ffffff!important;
	}


/* Icons */
.icon-lg{
	font-size:60px!important;
}
.icon-xl{
	font-size:100px!important;
}

/* Icon colour styles */

.icon-1{
	color:#44acb9!important;
	border-color:#44acb9!important;
}
.icon-4{
	color:#f8f8f8!important;
	border-color:#f8f8f8!important;
}


/* Dividers */
.divider-h{
	padding:20px 0;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}

/*Forms*/
.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
	background-color:rgba(255, 255, 255, 0.7);
}


/* Mobile adjustments */

@media (max-width: 768px)
{
    .bloc{
        text-align: center;
        -webkit-background-size: auto 200%;
        -moz-background-size: auto 200%;
        -o-background-size: auto 200%;
        background-size: auto 200%;
    }
    .navbar .nav{
        padding-top: 0;
        border-top:1px solid rgba(0,0,0,.2);
        float:none!important;
    }
    .nav > li{
        margin-top: 0;
        border-bottom:1px solid rgba(0,0,0,.1);
        background:rgba(0,0,0,.05);
        text-align: left;
        width:100%;
    }
    .nav > li:hover{
        background:rgba(0,0,0,.08);
    }
    .navbar-collapse{
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .btn.pull-left, .btn.pull-right{
       float:none!important; 
    }
    .bloc-xl,.bloc-lg{
        padding: 40px 0;
    }
    .a-block{
        text-align: center;
    }
}






/** BB Styling **/

#nav-bloc {
	position: fixed;
	top: 0;
	z-index:99;	
	box-shadow: 0 2px 3px rgba(0,0,0,0.1);
}

#bloc-1 {
	margin-top:40px;	
}

.secondaryoffer {
	position: fixed;
	top:92px;
	z-index:94;
	display:none;
	width:100%;
	height: 40px;
	background:#95a5a6;	
	border-bottom: 1px solid #BDBDBD;
	text-align:center;
	font-weight:bold;
	color:white;
	text-shadow: 0 1px 1 rgba(0,0,0,0.7);
	text-transform: uppercase;
	font-size:19px;
}

.secondaryoffer a {
	color: #595959;
}	

.secondaryoffer div {
	padding: 0;
}	

.secondaryoffer .navbar {
	text-align:center;
	padding:5px;
}	

.greengrass {
	background: url('/img/green-grass.jpg') center bottom repeat-x #aed943;	
}

.row {
    margin-left: 0;
    margin-right: 0;
}


#bloc-3 .col-sm-12 td {
    border: 1px solid lightgrey;
    padding: 11px 10px;
}

#bloc-2 .col-sm-6, #bloc-2 .col-sm-4 {
    padding: 0;
}
#bloc-2 .col-sm-4.greengrass {
    padding-top: 5%;
	padding-botttom:0;
    text-align: center;
}
#bloc-2 {
    background: url("/img/green-grass.jpg") repeat-x scroll center bottom #aed943;
}
.tips-text {
    margin-top: 16%;
    width: 43%;
}
#bloc-2 button {
    margin-top: 10%;
    padding: 3% 0;
    width: 60%;
}
.greengrass .col-sm-6 .col-sm-5, .greengrass .col-sm-6 .col-sm-6 {
    padding-top: 9% !important;
    text-align: right !important;
}


#bloc-4 p{
	font-size:16px;
	
	}
	
#bloc-7 p{
	font-size:20px;
	margin-top:10px;
	color:#ffffff;
	}

	
#myCarousel .col-sm-12{
	height:96px;
	}
	
 div#bloc-14 span.divider.divider-half {
	border:3px solid #ffffff !important;
	}
	
div#bloc-11 span.divider.divider-half{
	border:3px solid #ffffff !important;
	width:8%;
	}
	
 div#bloc-7 span.divider.divider-half {
	border:3px solid #ffffff !important;
	}
	
.l-bloc .divider-h span{
	border:3px solid #009fad;
	width:8%;
	}
	
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{
	width:500px!important;
	}
	
label{
	font-weight:100!important;
	color:#959595;
	}
	
/* Navigation */

div#bloc-11 .col-sm-6, .col-sm-12{
	padding-left:0px!important;
	text-align:center!important;
	}
	
/* contact button */

	
.linkedin{
	padding-top:17px;
	font-size:12px!important;
	font-weight:100;
	color:#6b6b6a;
	padding-top:10px;
	}
	
div#bloc-11 .col-sm-6{
	}
	
	
.contact{
	padding-left:50px;
	}
	
.customer{
	margin-top:45px;
	}

#bloc-4 h2{	
}

.mg-md.sub{
	font-size:24px;
	}

#bloc-4 icon-x1 {
	font-size:30px!important;
}
#bloc-4 .col-md-12 {
	padding-top:20px;
}

#bloc-3 h2 {
	color:#959595;
	}


	
	
	button.CTA-training {
		background-color: #AED943;
		color: #FFFFFF;
		text-transform:uppercase;
		font-weight:bold;
		padding:	 20px 40px;
		margin-top:30px;
	}
	
	h4#traininglabel {
		color: #333; 	
		
	}
	
	#TrainingModal p {
		margin-top:15px;
		margin-bottom:5px;	
		color:#43ACB9;
	}
	
	.btn:focus{
		color:#ffffff;
		}
	
	#catwebformbutton {

	background-color: #44acb9;
    border: 1px solid #44acb9;
    color: white;
    font-family: lato;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px;
    padding: 5px 13px;
    text-transform: uppercase;
	}
	
	.navbar button {
	background: #ffd65e; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd65e 0%, #febf04 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(100%,#febf04)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd65e 0%,#febf04 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */
	  border: medium none;
    border-radius: 21px 0;
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    font-size: 17px;
    font-weight: 500;
    margin-top: -4px;
	color: rgba(0,0,0,0.7);
    padding: 3px 21px;}

#bloc-3 .col-sm-12 > table {
    margin-top: 72px;
    width: 70%;
}

.navbar {
    font-size: 18px;
    font-weight: 400;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
	.col-sm-6 h1 {
		color:#009fad;
		font-size:26px;
	}
	
	.greengrass .col-sm-4 {
    text-align: center !important;
}
